# Taxes

Solidgate’s tax solution empowers businesses to manage and automate tax calculations across multiple regions efficiently. By integrating the tax solution, merchants can support accurate tax handling and compliance with local regulations.

 - [POST /transactional](https://api-docs.solidgate.com/api/taxes/tax-transactional.md): The transactional tax report aggregates every tax-relevant transaction into one file, combining order and product identifiers, channel and legal entity, processing amounts and currency, full tax break
 - [GET /transactional/report/{report_id}/download](https://api-docs.solidgate.com/api/taxes/download-tax-transactional.md): Retrieves a generated transactional tax report in CSV format. In a successful response, you will be redirected to S3 to download the file.
 - [POST /summary](https://api-docs.solidgate.com/api/taxes/tax-summary.md): The summary tax report aggregates your tax data into a single file, grouping figures by every unique combination of legal entity, tax location, and processing currency configured in your Solidgate acc
 - [GET /summary/report/{report_id}/download](https://api-docs.solidgate.com/api/taxes/download-tax-summary.md): Retrieves a generated summary tax report in CSV format. In a successful response, you will be redirected to S3 to download the file.
 - [POST CalculatedTax](https://api-docs.solidgate.com/api/taxes/webhook-calculated-tax.md): Webhooks provide merchants with instant notifications when the Solidgate tax solution calculates the tax amount of the transaction. These notifications allow merchants to notify users about paid taxes
